.hr1{margin-bottom:50px;}
.navtop{padding-top:15px;padding-bottom:15px;}
.navtop .container a{font-size:14px;}
.navtop .container a:last-child{color:#00a9e9;}
.schoolH div:nth-child(1) h1{font-size:26px;color:#fff;padding-top:40px;padding-bottom:40px;}
.schoolH .schoolH1{margin-bottom:20px;}
.schoolH .schoolH1 h2{font-size:20px;color:#0a6ccf;padding-bottom:20px;}
.schoolH .xl12 h2{font-size:20px;color:#0a6ccf;padding-bottom:20px;font-weight:800;}
.schoolH .schoolH1 span{font-size:16px;color:#fff;margin-bottom:27px;}
.schoolH .xl12 span{font-size:16px;color:#fff;margin-bottom:17px;}
.bannerS{position:relative;background:url(../images/bgs.jpg) repeat-y center center;text-align:center;}
.bannerS .a span{font-size:56px;color:#FFF;}
.bannerS .a{margin-top:110px;font-weight:900;}
.bannerS .b{margin-top:-4px;margin-bottom:30px;font-weight:900;}
.bannerS .b span{font-size:42px;color:#00eaff;font-weight:900;}
.bannerS .c p{font-size:16px;color:#FFF;margin-bottom:5px;}
.bannerS .d{margin-top:30px;margin-bottom:133px;}
.bannerS .d .dl1{text-align:center;}
.bannerS .d .dl1 span{padding-top:40px;cursor:pointer;}
.bannerS .d .dl1 span p{color:#0A6CCF;font-size:18px;}
.bannerS .d .dl1 span p:nth-child(2){margin-top:-20px;font-size:12px;}
.team{padding-bottom:80px;padding-top:20px;}
.team1{padding-bottom:130px;}
.team .teamIntro{margin-top:50px;text-align:center;position:relative;}
.team .teamIntro div{}
.team .teamIntro div:nth-child(1){;}
.team .teamIntro div p:nth-child(2){font-size:22px;color:#fff;padding-top:20px;}
.team .teamIntro div p:nth-child(3){padding:0 20px;font-size:14px;color:#999;}
.team .teamIntro div p:nth-child(4){font-size:16px;color:#fff;font-weight:700;}
.team1 .teamIntro{margin-top:30px;text-align:center;position:relative;}
.team1 .teamIntro div p:nth-child(3){padding-left:20px;padding-right:20px;font-size:14px;color:#999;}
.team1 .teamIntro div p:nth-child(4){font-size:16px;color:#fff;font-weight:700;text-align:left;padding-left:5px;}
.team1 .teamIntro div p .bofang img:hover{opacity:0.7;}
.service{position:relative;background:url(../images/bg11.jpg) no-repeat center center;padding-top:66px;padding-bottom:85px;}
.service .servicet{background-color:rgba(10,108,207,0.5);padding-left:70px;}
.service .servicet div:nth-child(1){color:#FFF;font-size:36px;padding-top:30px;font-weight:900;}
.service .servicet div:nth-child(2){color:#FFF;font-size:36px;font-weight:900;}
.service .servicet div:nth-child(3){color:#FFF;font-size:16px;margin-top:40px;padding-bottom:40px;padding-right:40px;line-height:33px;}
.service .zhizuo{margin-top:120px;margin-bottom:50px;}
.service .serviceTeam{margin-bottom:70px;}
span,.bannerS .d .dl1 span p img{display:inline-block;}
a:hover,.team .teamtitle p:nth-child(4) a:hover,.team1 .teamtitle p:nth-child(4) a:hover{color:#0a6ccf;}
.team .teamtitle,.team1 .teamtitle{padding-top:80px;text-align:center;}
.team .teamtitle p:nth-child(1),.team1 .teamtitle p:nth-child(1){font-size:36px;color:#afafaf;font-weight:900;}
.team .teamtitle p:nth-child(2),.team1 .teamtitle p:nth-child(2){font-size:36px;color:#666;margin-top:20px;font-weight:900;}
.team .teamtitle p:nth-child(3),.team1 .teamtitle p:nth-child(3),.team1.teamtitle p:nth-child(3){font-size:16px;color:#999;margin-top:30px;}

.team .teamtitle p:nth-child(2){font-size:36px;color:#fff;margin-top:20px;font-weight:900;}
.team .teamtitle p:nth-child(3){font-size:16px;color:#fff;margin-top:30px;}

.team .teamtitle p:nth-child(4) a,.team1 .teamtitle p:nth-child(4) a{font-size:16px;color:#ccc;margin-top:10px;}
.team .teamIntro div,p,.team1 .teamIntro div,p{position:relative;}
.team .teamIntro div p:nth-child(1),.team1 .teamIntro div p:nth-child(1),.team1 .teamIntro div p:nth-child(2){font-size:22px;color:#fff;}
.team .teamIntro div p .bofang img,.team1 .teamIntro div p .bofang img{position:absolute;top:31%;cursor:pointer;left:40%;}
@media max-width 760px {
.schoolH div:nth-child(1) h1{font-size:20px;}
}
@media max-width 860px {
.team{background:#fff;}
.team1{background:#fff;padding-bottom:70px;}
.team .teamIntro div:nth-child(1){margin-left:0;}
.team1 .teamIntro div p:nth-child(4){font-size:16px;color:#fff;font-weight:700;text-align:center;}
.team .teamIntro div{margin-left:0;margin-top:10px;}
.service{position:relative;background:url(../images/bg11.jpg) no-repeat center center;padding-bottom:0;}
.service .servicet{background-color:rgba(54,110,231,0.5);padding-left:20px;}
.service .servicet div:nth-child(1){color:#FFF;font-size:26px;padding-top:10px;}
.service .servicet div:nth-child(2){color:#FFF;font-size:26px;}
.service .servicet div:nth-child(3){color:#FFF;font-size:16px;margin-top:40px;padding-bottom:40px;padding-right:20px;}
.service .zhizuo{margin-top:40px;margin-bottom:30px;}
.service .serviceTeam{margin-bottom:20px;}
.team .teamIntro{margin-top:10px;text-align:center;}
.team .teamIntro div p:nth-child(3){padding-left:10px;padding-right:10px;font-size:16px;color:#999;}
.team .teamtitle p:nth-child(3){font-size:14px;color:#999;margin-top:10px;}
.team .teamtitle p:nth-child(1){font-size:26px;color:#afafaf;}
.team .teamtitle p:nth-child(2){font-size:26px;color:#0a6ccf;margin-top:10px;}
.team .teamtitle{padding-top:30px;}
.bannerS{position:relative;background:url(../images/bgs.jpg) no-repeat center center;text-align:center;height:100%;}
.bannerS .c p{font-size:12px;color:#fff;padding-left:20px;padding-right:20px;}
.bannerS .d .dl1{text-align:center;}
.bannerS .d .dl1 span{cursor:pointer;padding-top:10px;}
.bannerS .d .dl1 span p{color:#0A6CCF;font-size:14px;}
.bannerS .d .dl1 span p:nth-child(2){margin-top:-23px;font-size:12px;}
.bannerS .d .dl1 span p img{display:inline-block;margin-top:-30px;width:40%;}
.bannerS .a{margin-top:10px;}
.bannerS .a span{font-size:26px;color:#fff;}
.bannerS .b{margin-top:-5px;margin-bottom:20px;}
.bannerS .b span{font-size:22px;color:#00eaff;}
}